.space-buttom {
    margin-left: 5px;
    margin-right: 5px; 
 }

 .mat-mini-fab.mat-primary, .mat-raised-button.mat-primary {
    background-color:#032556;
    ;
  }

  .space-card{
     margin-top: 20px;

  }

